ID CVE-2020-20740
Summary PDFResurrect before 0.20 lack of header validation checks causes heap-buffer-overflow in pdf_get_version().
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 20-11-2020 - 19:30
Published 20-11-2020 - 19:15
Last modified 20-11-2020 - 19:30
Back to Top